body{
	margin:30;
}
.STYLE1{
	cursor:pointer;						
}
.STYLE3,.STYLE7{
	font-family:Arial;						
}
.STYLE4,.STYLE8,.STYLE10,.STYLE11{
	font-weight:bold;					
}
.STYLE2{
	font-weight:bolder;	
}
.STYLE3,.STYLE7{
	color:#636468;		
}
.STYLE7{
	font-size:15px;						
}
.STYLE3{
	line-height:24px;
}	
.STYLE4{
	color:#5092cc;	
}	
.STYLE5{
	font-style:italic;
}	
.STYLE6,.STYLE9{
	color:#009EE0;
}
.STYLE7,.STYLE9{
	text-decoration:none;	
}
.STYLE8{
	color:#57AB27;	
}
.STYLE10{
	color:#CF003D;	
}
.STYLE11{
	color:#756EAC;	
	font-size:18px;						
}
.STYLE12{
	width:249;
	height:20;
	font-size:9;
	border-style:solid;
}	
.STYLE13{
	width:249; 
	height:116;	
	font-size:12;
	font-family:Arial;	
	border-style:solid;
}
#DROPDOWN1,#DROPDOWN2,#DROPDOWN3,#DROPDOWN4{
	position:relative;
}
#DROPDOWN1,#DROPDOWN2,#DROPDOWN3,#DROPDOWN4,#BLEND,#TOPLAYER{
	visibility:hidden;
}
#DROPDOWN1{
	left:1;
}
#DROPDOWN2{
	left:2;
}
#DROPDOWN3,#DROPDOWN4{
	left:3;
}
#BLEND,#TOPLAYER{
	position:absolute;	
}
#BLEND,#TOPLAYER{
	left:0;
	top:0;
}
#BLEND{	
	background-color:#000;
	filter:alpha(opacity=40);
	opacity:0.4;
	-moz-opacity:0.4;
}